/* $Id: dict.h,v 1.1 1997/05/20 14:53:04 joe_hot Exp $
*/
extern void *dict;
extern unsigned char *dict_find PROTO((char *s, unsigned n));
extern int dict_init PROTO((int argc,char *argv[]));
extern void dict_term PROTO((void));
extern char **dialect;

